body {
	background: url("imgs/fondo.jpg") ;
	margin:0;
    padding:0;
}


#indice {
	font-family: Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto; 
	background-color: #FA6343;
	width:525px;
	height:480px;
	overflow:auto;
	margin-bottom: 15px;
	box-shadow: 10px 10px 10px 2px rgba(0,0,0,1);
	border-radius: 10px;
}


h1 {
	text-align: center;	
 	font-size: 260%;
  	font-family: "Arial", serif;
  	font-weight: normal;
}

h2 {
	text-align: center;
	font-size:180%;
	font-family: "Arial", serif;
	font-weight:normal;
}

p {
	font-family: "Arial", serif;
}

a {
   text-decoration: none;
   color: black;
}

#bejo {
	color: white;
	background: url("imgs/arcoiris.gif") ;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	width: 100px;
	border-radius: 25%;
}

#textarea {
	margin-right: auto;
	margin-left: auto; 
	background-color: #ab2a3f;
	width:500px;
	height:650px;
	overflow:auto;
	margin-bottom: 15px;
	border-radius: 3%;
	box-shadow: 10px 10px 10px 2px rgba(0,0,0,1);
}

#youtube {
	text-align: center;
}

#volver {
	font-weight: bold;
	text-align: center;
	background: #ffcc00;
	height: 50px;
	width: 150px;
	padding: 5px;
	border-radius: 15px;
	box-shadow: 5px 5px 5px 2px rgba(0,0,0,1);
}